Subject: Re: Re : Re: Re : Re: Re : Re: Re : Re: [EDUC]1ère version argumentaire LL<=> enseignement de l'informatique
From: David Chemouil <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Oct 2013 14:55:17 +0200
List-Id: <educ.april.org>

Le 16/10/2013 14:58, [email-masked] a écrit :
> Il n'y a pas de déconnexion. Nos contextes ne sont pas les mêmes.
> Tu enseignes la science informatique dans un milieu de recherche universitaire.
> Les principes de la science informatique des pères fondateurs restent
> toujours valables aujourd'hui. Pour autant, ils restent réservés à
> une élite en ce qu'ils n'entrent pas dans le cursus secondaire
> pour constituer une culture commune informatique.

Bon ils sont déjà (en version light) dans l'option ISN grosso modo. En 
tout cas dans le bouquin de Dowek et al.

> Le rapport de l'inspection générale sur le numérique commandité par Peillon n'a
> pas pour objet de répondre à la question des contenus d'un enseignement
> de l'informatique et du numérique, mais de comment développer un marché
> français et européen du numérique éducatif estimé, dans le point d'étape du
> rapport sur la stratégie numérique de Peillon,  aux Etats-Unis, à un milliard d'Euros.
>
> On est en plein informatique et numérique comme "produits", comme marché.
> De ce fait "travailler avec le numérique" ne signifie un apprentissage de pair
> à pair où les professeurs et les élèves produisent du savoir, mais dans
> une approche où ils doivent consommer des "produits" numériques privateurs.
>
> On a donc là deux modèles pédagogiques, deux modèles d'enseignement
> complètement opposés.

Mais il me semble qu'à ce niveau, ce n'est même plus un problème de 
cours d'informatique. C'est un problème de marchandisation de l'école, 
en profitant de la "numérisation". Marchandisation qui est effectivement 
à combattre de toutes ses forces (et où on voit au passage la même philo 
que dans la base élève : créer des travailleurs soumis).

>> Concernant ESR, je m'étonne que tu ne tiennes pas compte "d'où il
>> parle".
>
> Ce n'était pas le but de mon propos. Je me suis référé à un texte que la plupart
> d'entre nous connaissent et donc auquel je peux me référencer.

Je me suis pas bien exprimé : c'était une surprise pour moi eu égard à 
tes convictions, pas une leçon que je te faisais.

> Je ne fais pas l'apologie du Libertarianism. On est totalement d'accord
> sur les positions politiques de ce type qui plus est, fondateur du
> mouvement open source.

Dans son cas, tu peux même dire "lybertARYANism"...

>> qui a intérêt à ce que le LL
>> apparaisse comme bazar et le proprio comme cathédrale (enfin, leurs
>> modèles de développement). En ce sens, oui il est proche de la démarche
>> de Popper qui a quand même largement construit son critère dans
>> l'objectif d'exclure certaines disciplines du champ du savoir. Position
>> idéologique donc... Ceci dit : pourquoi pas, s'il n'avançait pas cachée
>> sous couvert d'objectivité ?
>
> Pardonne-mon inculture sur ce point précis. J'ai lu Popper et je m'y suis
> plus d'une fois référé pour appuyer par des références communes la critique
> du raisonnement par induction, mais je ne savais pas qu'il avait exclu
> des disciplines du champ du savoir.

Désolé c'est hors-sujet. Par exclusion du champ du savoir, j'entends par 
là que les disciplines deviennent "jugées" à l'aune de ce critère et 
qu'on met alors dans le même sac toutes les disciplines qui ne sont pas 
des sciences selon ce critère. Puis on se sert de cet argument pour les 
exclure de l'université, lieu de rassemblement des "champs du savoir". 
Si j'ose dire, le critère de Popper est un support au FUD académique. 
Qui en est exclu ? La psychanalyse bien sûr pour commencer, que le 
critère permet de présenter comme de l'astrologie, une secte, un délire, 
enfin ce genre de choses. Mais ce n'est qu'un début : y passeront toutes 
les disciplines "molles", et quelques autres. L'idéal de scientificité 
est un rouleau compresseur qui laminera la médecine (cf l'essor de 
l'evidence-based medecine), la psychiatire, la socio, la philo 
continentale, le structuralisme... Le truc amusant, c'est que comme ça a 
été remarqué, le critère exclut aussi la logique et les mathématiques. 
Bref. J'en reste là, c'est un autre débat.

a+

david
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ